
.headone   { color: #33413e; font-size: 19px; line-height: 25px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headcaps  { color: #33413e; font-weight: bold; font-size: 17px; line-height: 21px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-transform: capitalize; letter-spacing: 1px }
.bodycopy  { color: #333b39; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.toc { color: #333b39; font-size: 11px; line-height: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.label { color: #4e5150; font-size: 10px; line-height: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a  { color: #ff5300; text-decoration: none }
a:active  { color: #ff5300; text-decoration: line-through }
a:hover { color: #ca00be; text-decoration: none }
a:link  { color: #ff5300; text-decoration: none }
a:vlink  { color: #ff5300 }
body { color: #333b39; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.color   { color: #e63f54 }
.colorbold { color: #e63f54; font-weight: bold }
.bodycopy td { color: #333b39; font-size: 11px; line-height: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.toc a { color: #333b39; text-decoration: none }
.toc a:active { color: #333b39; text-decoration: line-through }
.toc a:hover { color: #ca00be; text-decoration: none }
.toc a:link { color: #333b39; text-decoration: none }
.toc a:vlink { color: #837883 }